body      { margin: 2%;
             padding: 0px;
             background-color:black;
             overflow:auto
          }


.headline { font-family: Tahoma, Arial;
	    font-size: 150%;
	    color: white;
	    font-weight: 700;
	    letter-spacing: 2px;
	    text-align: center
	  }

p         { font-family: Tahoma, Arial;
	    font-size: 70%;
	    color: white;
	    font-weight: 300;
	    letter-spacing: 2px;
	    text-align: middle;
	  }

a:link    { font-family: Tahoma, Arial;
	    font-size: 100%;
	    color: white;
	    font-weight: 300;
	    letter-spacing: 2px;
	    text-align: left;
             text-decoration: none;
	  }

a:visited { font-family: Tahoma, Arial;
	    font-size: 100%;
	    color: white;
	    font-weight: 300;
	    letter-spacing: 2px;
	    text-align: left;
             text-decoration: none;
	  }

a:hover   { font-family: Tahoma, Arial;
	    font-size: 100%;
	    color: #FF6600;
	    font-weight: 300;
	    letter-spacing: 2px;
	    text-align: left;
             text-decoration: none;
	  }

#slide    { position: absolute;
             Left: 200;
             Top:0;
             Visibility: Visible;
          }

html, body, textarea {
        scrollbar-base-color:#000000;
        scrollbar-3d-light-color:#FFFFFF;
        scrollbar-arrow-color:#FFFFFF;
        scrollbar-darkshadow-color:#000000;
        scrollbar-face-color:#000000;
        scrollbar-highlight-color:#FFFFFF;
        scrollbar-shadow-color:#000000;
        scrollbar-track-color:#3B3B3B;
        }